View Issue Details

IDProjectCategoryView StatusLast Update
0001727SpeedFanHardware supportpublic2019-05-01 08:51
ReporterIceratAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformWindowsOSWindows 7OS Version32 Bit x86
Product Version 
Target VersionFixed in Version 
Summary0001727: Incorrect fan speed and temperature readings.
DescriptionRecently change the internals of my HTPC and wanted to used Speedfan to monitor and log the various sensor readings.

On my previous set up all i did was install Speedfan and away it went showing the various info, this wasn't the case this time :(

Comparing Speedfan with Coretemp / Hardware Monitor readings there are some differences.

Fan 1 and 2 are different in speedfan but fan 3 was picked up with out any problems.

Temp1 Temp2 Temp3 are the same in speedfan and Hardware Monitor and looking at the following article they seem to be CPU, Board, Northbridge

http://www.gadgetbuilder.com/Computer/SpeedFanInfo.html#SpeedFanFoxconn

Not sure how accurate the reading reported are as the CPU (Temp1) at 17 and the CORE at 15 seems low, if i stress test the cpu for an hour it reaches 36 max according to both.

The Case and Northbridge at 38 and 47 may be right but neither feel hot to the touch and the ambient temp of the room is only 18-22 so doubt it.

These Temp readings may be a BIOS issue but i would love to get more accurate readings if possible, any help given in sorting the fan speeds and core/cpu temps would be great.

Keep up the great work been using speedfan for so long now, its truly a fantastic product.
TagsNo tags attached.
Motherboard ModelFoxconn A7DA 3.0
Video Card ModelATI Radeon HD 3300

Activities

Icerat

2011-01-15 15:38

reporter  

SPeedfan_Debug.txt (118,598 bytes)
Sender : mike@irpl.co.uk
SpeedFan version : SpeedFan 4.43 beta 8
Motherboard model : Foxconn A7DA 3.0

***************************** BIOS INFO

BIOS CopyRight : ACRSYS - 20090611
BIOS Date : 06/11/09
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

2 processor(s)
Advanced Micro Devices AMD Athlon(tm) II X2 255 Processor family 16 model 6 stepping 3 brand 0 3720 MHz
Running at 3720 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Athlon(tm) II X2 255 Processor
 - Identified CPU Name : AMD Athlon(tm) II X2 255 Processor
 - Vendor : AuthenticAMD
 - Family : 16 (Full : 31 ($1F))
 - Model : 6 (Full : 6 ($06))
 - Stepping : 3
 - L1 Data Cache : 128 KB (2 x 64 KB) 2-way
 - L1 Instruction Cache : 128 KB (2 x 64 KB) 2-way
 - L2 Cache : 2 MB (2 x 1 MB) 16-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - Max cpu speed : 3100 MHz
 - Core Multi-processing Legacy Mode : yes
 - Cores : 2
 - CPUs in system : 1
 - Secure Virtual Machine Feature : yes
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware P-State Control : yes
 - Hardware Thermal Control : yes
 - Software Thermal Control : yes
 - THERMTRIP : yes
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $00000005 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $8000001B $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $00100F63 $00020800 $00802009 $178BFBFF - c... .... . .. ....
$80000001 - $00100F63 $10001B76 $000037FF $EFD3FBFF - c... v... .7.. ....
$80000002 - $20444D41 $6C687441 $74286E6F $4920296D - AMD  Athl on(t m) I
$80000003 - $32582049 $35353220 $6F725020 $73736563 - I X2  255  Pro cess
$80000004 - $0000726F $00000000 $00000000 $00000000 - or.. .... .... ....
$80000005 - $FF30FF10 $FF30FF20 $40020140 $40020140 - ..0.  .0. @..@ @..@
$80000006 - $20800000 $42004200 $04008140 $00000000 - ...  .B.B @... ....
$80000007 - $00000000 $00000000 $00000000 $000001F9 - .... .... .... ....
$80000008 - $00003030 $00000000 $00002001 $00000000 - 00.. .... . .. ....
 - DEBUG : MSRC0010015=$0000000001000010  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$30BE00633C035040
 -         AnalyzeFamily10: BrandId=$1B76 S1=$03 S2=$06 Model=$37 Pg=$00 PkgType=$01 NC=$01
 -         AnalyzeFamily10: CurCpuFID=$00 CurCpuDID=$01 CurCpuVID=1.0500 CurNbDID=$00 CurNbVID=1.1750 MinVID=1.5500 MaxVID=1.4000 MaxCpuCof=3100 MaxNbFID=$06
 -         !!!Found no corresponding AMD revision

***************************** SENSORS' READINGS

SB 7xx/8xx PM2 on ISA at $CCB Fan1 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan2 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan3 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Pwm1 : 0%   min=0%   max=0%   mean=0%
SB 7xx/8xx PM2 on ISA at $CCB Pwm2 : 0%   min=0%   max=0%   mean=0%
SB 7xx/8xx PM2 on ISA at $CCB Pwm3 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $E80 Temp1 : 16.0   min=16.0   max=17.0   mean=16.4
IT8712F on ISA at $E80 Temp2 : 38.0   min=38.0   max=38.0   mean=38.0
IT8712F on ISA at $E80 Temp3 : 47.0   min=47.0   max=47.0   mean=47.0
IT8712F on ISA at $E80 Fan1 : 6750   min=6683   max=6750   mean=6733
IT8712F on ISA at $E80 Fan2 : 3096   min=3096   max=3111   mean=3103
IT8712F on ISA at $E80 Fan3 : 893   min=888   max=893   mean=892
IT8712F on ISA at $E80 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $E80 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $E80 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $E80 Vcore1 : 1.26   min=1.10   max=1.26   mean=1.15
IT8712F on ISA at $E80 Vcore2 : 1.62   min=1.62   max=1.62   mean=1.62
IT8712F on ISA at $E80 +3.3V : 3.36   min=3.36   max=3.38   mean=3.36
IT8712F on ISA at $E80 +5V : 5.11   min=5.11   max=5.11   mean=5.11
IT8712F on ISA at $E80 +12V : 12.42   min=12.42   max=12.42   mean=12.42
IT8712F on ISA at $E80 -12V : -9.73   min=-9.73   max=-9.73   mean=-9.73
IT8712F on ISA at $E80 -5V : -5.11   min=-5.11   max=-5.11   mean=-5.11
IT8712F on ISA at $E80 +5V : 6.85   min=6.85   max=6.85   mean=6.85
IT8712F on ISA at $E80 Vbat : 3.01   min=3.01   max=3.01   mean=3.01
[$13]=$70  [$14]=$D7  [$15]=$40  [$16]=$40
[$17]=$40  [$20]=$4F  [$21]=$65  [$22]=$D2
[$23]=$BE  [$24]=$C2  [$25]=$58  [$26]=$49
[$27]=$FF  [$28]=$BC
HD1 (203.9GB) on AdvSMART at $0 HD1 : 34.0   min=34.0   max=34.0   mean=34.0
Maxtor 6Y200P0 (drive 1) : fitness=94%   performance=94%
HD0 (250.1GB) on AdvSMART at $1 HD0 : 39.0   min=39.0   max=39.0   mean=39.0
MAXTOR STM3250820AS (drive 0) : fitness=92%   performance=92%
ACPI on ISA at $0 Temp1 : 40.0   min=40.0   max=40.0   mean=40.0
AMD K10 on PCI at $0 Core : 13.9   min=13.9   max=16.6   mean=15.3

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Temp1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 4 5 6 
Temp2 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Temp3 --> active=ON  chip=2  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
HD1 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
HD0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Temp1 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Core --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Fan1 --> active=ON  chip=2  index=1
Fan2 --> active=ON  chip=2  index=2
Fan3 --> active=ON  chip=2  index=3
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=ON  chip=2  index=1  min=0  max=100  variate=OFF
Speed05 --> active=ON  chip=2  index=2  min=0  max=100  variate=OFF
Speed06 --> active=ON  chip=2  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=2  index=1
Vcore2 --> active=ON  chip=2  index=2
+3.3V --> active=ON  chip=2  index=3
+5V --> active=ON  chip=2  index=4
+12V --> active=ON  chip=2  index=5
-12V --> active=ON  chip=2  index=6
-5V --> active=ON  chip=2  index=7
+5V --> active=ON  chip=2  index=8
Vbat --> active=ON  chip=2  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : ATI SBx00
SMBus Base Address : $0B00
SMBus Revision : 0000003A
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 96001022 Vendor : 1022 Device : 9600 (rev 00) - <Unknown device>
00: 1022 9600 0006 2230 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 00C4 0000 0000 0000 0000 0000
40: 9C08 C000 00C1 0000 001C 0000 2042 0005 105B 0E1D 4008 9000 1008 0005 0008 0005
60: 007D 0000 C600 324D 0200 0020 8009 8586 0000 0000 0000 0000 81F4 000F 0000 2000
80: 0000 0000 0010 0300 3220 0000 2633 0000 0000 D000 007F 0000 0000 0000 F808 D07C
A0: 0014 0074 0000 8000 0000 0000 0079 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 8000 5408 0180 0020 1111 00D0 0000 0A60 1E75 0002 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0010 0000 C000 D7FF 0000 0000 8000 0080 0008 E000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 96021022 Vendor : 1022 Device : 9602 (rev 00) - <Unknown device>
00: 1022 9602 0107 0230 0000 0604 4000 0001 0000 0000 0000 0000 0100 4001 D1D1 0220
20: FE80 FE90 D001 DFF1 0000 0000 0000 0000 0000 0000 0044 0000 0000 0000 0000 001A
40: 0000 0000 B008 A803 0000 0000 1022 9602 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 000D 0000 1022 9602 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 96081022 Vendor : 1022 Device : 9608 (rev 00) - <Unknown device>
00: 1022 9608 0106 0010 0000 0604 0010 0001 0000 0000 0000 0000 0200 0002 01F1 2000
20: FEA0 FEA0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0111 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 0C12 0030 0040 7011 0C80 004C 0000 0148 0000 0001 0000 0000 0000 0000
80: 0000 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 105B 0E1D 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 43901002 Vendor : 1002 Device : 4390 (rev 00) - <Unknown device>
00: 1002 4390 0107 0230 8F00 0101 4010 0000 C001 0000 B001 0000 A001 0000 9001 0000
20: 8001 0000 FC00 FE7F 0000 0000 105B 0E1D 0000 0000 0060 0000 0000 0000 0116 0000
40: 0010 2000 0001 0010 0000 0120 0000 0000 7005 0084 0000 0000 0000 0000 0000 0000
60: 7001 0022 0000 0000 0000 0000 0000 0000 0012 0010 000F 0000 0000 0000 0000 0000
80: 0000 0000 0006 2C40 8016 01B4 8016 01B4 8016 01B4 8016 01B4 8016 01B4 8016 01B4
A0: A07A A07A A07A A07A A07A A07A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 2000 0000
E0: 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0106 02A0 1000 0C03 4010 0080 E000 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0110 0000
40: 0380 0000 0011 0000 0000 0000 0000 0000 1340 F001 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 01 --> 43981002 Vendor : 1002 Device : 4398 (rev 00) - <Unknown device>
00: 1002 4398 0116 02A0 1000 0C03 4010 0000 D000 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 4010 0000 F800 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0040 909E 0000 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0106 02A0 1000 0C03 4010 0080 C000 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0112 0000
40: 0380 0000 0011 0000 0000 0000 0000 0000 1340 F001 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 01 --> 43981002 Vendor : 1002 Device : 4398 (rev 00) - <Unknown device>
00: 1002 4398 0116 02A0 1000 0C03 4010 0000 B000 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0112 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 4010 0000 F400 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 00C0 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0040 909E 0000 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 43851002 Vendor : 1002 Device : 4385 (rev 3A) - <Unknown device>
00: 1002 4385 0403 D230 003A 0C05 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 00B0 0000 0000 0000 0000 0000
40: 6B44 FC00 0000 0000 FF0F 0000 0000 C000 01F0 0BF0 0FF0 0FF0 0B21 0FF0 0000 0000
60: 0001 A024 FCBF 039E 90FF 0000 0020 0000 0000 0000 0008 FEC0 6EFF 0000 0000 0FF0
80: 0BE1 0FF0 0000 0000 0000 0000 0000 0000 0B01 0000 CEF9 00FF 0000 0000 0000 0000
A0: 0000 FFFF 0000 09F0 FF00 0208 6906 1820 0008 A802 0000 FED0 0000 0000 0FF0 1A08
C0: 6009 DFE0 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000
E0: B920 0000 0000 0000 0000 0000 0000 0000 0CD8 0000 0000 0044 0000 0000 00AA 0030

Bus : 00 Device: 20 Function : 01 --> 439C1002 Vendor : 1002 Device : 439C (rev 00) - <Unknown device>
00: 1002 439C 0005 0230 8A00 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: FF01 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0070 0000 0000 0000 0100 0000
40: 9999 2099 FFFF FFFF 0000 0400 0000 0000 0000 0000 0004 0600 0000 0000 0000 0000
60: 0000 2640 2C10 0701 0001 0000 FFFF 000F 0005 0002 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 02 --> 43831002 Vendor : 1002 Device : 4383 (rev 00) - <Unknown device>
00: 1002 4383 0006 0410 0000 0403 4010 0000 4004 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0001 0000 0000 0000 0001 0000 0001 C842 0000 0000 0000 0000 0000 0000
60: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 03 --> 439D1002 Vendor : 1002 Device : 439D (rev 00) - <Unknown device>
00: 1002 439D 000F 0220 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0000 0000
40: 0004 0000 C015 F303 FF17 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0E00 0000 000E 000F FFB0 FFFF 4567 0023 0000 0000 001D 0000 0A05 0000
80: 0008 A803 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0800 0001 0000
A0: 0002 FEC1 002F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 E900 FFF2 0000
C0: 0000 0000 0000 0008 FFF7 FDFF 0000 7800 FF00 00FF 0000 FF00 FFFF 00FF 0000 0C00
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 04 --> 43841002 Vendor : 1002 Device : 4384 (rev 00) - <Unknown device>
00: 1002 4384 0507 02A0 0100 0604 4000 0081 0000 0000 0000 0000 0300 4003 E0E0 2280
20: FEB0 FEB0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0007
40: 0026 FF3C 0000 0000 0F0C D13D 0100 0000 0001 0000 0008 A803 0000 0000 0085 FFFF
60: 0ECA 0017 D8BA 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602
E0: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 05 --> 43991002 Vendor : 1002 Device : 4399 (rev 00) - <Unknown device>
00: 1002 4399 0106 02A0 1000 0C03 4010 0000 A000 FE7F 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0000 0000 0000 0000 0312 0000
40: 0180 0000 0011 0000 0000 0000 0000 0000 1340 F01F 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 12001022 Vendor : 1022 Device : 1200 (rev 00) - <Unknown device>
00: 1022 1200 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004
60: 0000 0001 00E0 0000 A820 012F F820 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 2020 1111 0A60 8FF5 0013 0000 02D0 8085 0000 0000 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 12011022 Vendor : 1022 Device : 1201 (rev 00) - <Unknown device>
00: 1022 1201 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 012F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000
A0: 0003 00D0 FF80 00EF 0003 00F0 7F00 00FE 8003 00FE 9F80 00FE A003 00FE EF00 00FF
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 0700 0000 0000 0000 0000 0000 0000 3003 D000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 12021022 Vendor : 1022 Device : 1202 (rev 00) - <Unknown device>
00: 1022 1202 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0109 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 3EE0 0078 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006 1008 0030 1811
80: 0005 0000 00C4 0014 51B4 0010 7855 0022 0000 0001 890C 3F48 0307 8000 0000 0000
A0: 0200 0000 0000 0000 0040 0000 0000 0000 9932 93EB 0045 0000 FFFF E3FF FFEF FFFF
C0: 0000 0000 0000 0000 0000 0000 0000 0000 FFFE 83FF FF83 EE1F FFF8 F01F 0061 C03F
E0: 7FFD F1E0 1FFF FFF8 07FF FC70 83FF FFFF 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 12031022 Vendor : 1022 Device : 1203 (rev 00) - <Unknown device>
00: 1022 1203 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
40: FFFF 3FFF 005C 4AB0 0000 0000 0000 0000 0002 3000 F387 0000 0000 0000 0000 0000
60: 0000 0000 0004 3424 0000 3000 8051 6001 1151 6032 0101 0098 0C14 0020 080D 0007
80: E681 E600 41E6 01E6 0008 0000 0000 0258 0000 0000 7FFF 0000 7FB0 FF90 0000 0000
A0: 0800 A004 1880 0D88 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F26 C881 0F16 0300 6328 0147
E0: 0000 0000 1330 1E00 5F79 0007 0000 0000 000F 0010 0000 0000 0000 0000 0F63 0010

Bus : 00 Device: 24 Function : 04 --> 12041022 Vendor : 1022 Device : 1204 (rev 00) - <Unknown device>
00: 1022 1204 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 05 Function : 00 --> 96141002 Vendor : 1002 Device : 9614 (rev 00) - <Unknown device>
00: 1002 9614 0507 0010 0000 0300 0010 0080 0008 D000 D001 0000 0000 FE9F 0000 0000
20: 0000 0000 0000 FE80 0000 0000 105B 0E1D 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 105B 0E1D A001 0603 0000 0000 A010 0012 8FA0 0000
60: 0810 000A 0D01 0000 0000 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0001 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 300C FEE0 0000 0000 49B0 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 05 Function : 01 --> 960F1002 Vendor : 1002 Device : 960F (rev 00) - <Unknown device>
00: 1002 960F 0106 0010 0000 0403 0010 0080 8000 FE9E 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0050 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 105B 0E1D A001 0603 0000 0000 A010 0012 8FA0 0000
60: 0810 000A 0D01 0000 0000 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 169814E4 Vendor : 14E4 Device : 1698 (rev 10) - <Unknown device>
00: 14E4 1698 0506 0010 0010 0200 0010 0000 0004 FEAF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0048 0000 0000 0000 0100 0000
40: 6003 00CC FCB4 17DE 4001 C003 2108 0A00 CC05 0081 300C FEE0 0000 0000 49A0 0000
60: 5009 006C A2C8 F134 0298 F100 0000 761B 1092 0000 0000 0000 002C 0000 0DF0 0000
80: 105B 0E1D 0000 0000 0034 0413 4082 0008 4B09 0100 0000 FF00 0000 0000 00E1 0000
A0: 0000 0000 002F 0000 0000 0000 0071 0000 0000 0000 0000 2500 0000 0000 4100 0578
C0: 0000 0000 14E4 1698 000E 0000 0010 0002 8FA1 0064 5000 0019 4C11 0007 0040 1011
E0: 0000 0000 0000 0000 0000 0000 0000 0000 001F 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 07 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev C0) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0117 0210 10C0 0C00 4010 0000 F800 FEBF E801 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 105B 0E1D 0000 0000 0050 0000 0000 0000 0116 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)
ISA Dump from address $CCB --> <SB 7xx/8xx PM2> (ISA at $0CCB) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 FF FF FF 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 80 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 10 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 FF 00 00   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: 51 F0 F8 F1 F0 F4 F0 70 00 EC FD FD C0 B0 F0 F0   Q......p........
F0: B0 00 F0 00 80 00 00 20 E2 F0 10 FF FF FF FF FF   ....... ........
ISA Dump from address $E80 --> <IT8712F> (ISA at $0E80) (No error)
00: 19 10 FF 00 00 00 00 00 00 80 3F C9 07 65 D9 BE   ..........?..e..
10: FF FF FF 70 D7 40 40 40 01 01 00 FF FF FF FF FF   ...p.@@@........
20: 4F 65 D2 BE C2 58 49 FF BC 10 26 2F 1A E1 E1 E1   Oe...XI...&/....
30: FF EF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: 70 7F 70 7F 70 7F 5F 74 2D 40 9C 22 FF FF FF FF   p.p.p._t-@."....
50: FF 15 7F 7F 7F 50 F8 56 90 0A 03 12 60 00 00 00   .....P.V....`...
60: 7F 7F 7F 00 00 24 FF FF 7F 7F 7F 00 00 24 FF FF   .....$.......$..
70: 7F 7F 7F 00 00 24 FF FF FF FF FF FF FF FF FF FF   .....$..........
80: 19 10 00 00 00 00 00 00 00 80 3F C9 07 65 D9 BE   ..........?..e..
90: FF FF FF 70 D7 40 40 40 01 01 00 FF FF FF FF FF   ...p.@@@........
A0: 4F 65 D2 BE C2 58 49 FF BC 10 26 2F 1A E1 E1 E1   Oe...XI...&/....
B0: FF EF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: 70 7F 70 7F 70 7F 5F 74 2D 40 9C 22 FF FF FF FF   p.p.p._t-@."....
D0: FF 15 7F 7F 7F 50 F8 56 90 0A 03 12 60 00 00 00   .....P.V....`...
E0: 7F 7F 7F 00 00 24 FF FF 7F 7F 7F 00 00 24 FF FF   .....$.......$..
F0: 7F 7F 7F 00 00 24 FF FF FF FF FF FF FF FF FF FF   .....$..........

***************************** SMBUS SCAN

SMB Dump from address $2F --> <F72569DG (not used)> (SMBus at $0B00) (No error)
00: FF 33 60 33 50 33 33 33 30 38 38 03 98 FF FF FF   .3`3P333088.....
10: 00 70 40 FF FF FF FF FF FF FF FF FF FF FF FF FF   .p@.............
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF 05 10 10 19 34 FF   ..............4.
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 20 20 02 FF FF FF FF FF FF FF 00 FF FF FF FF 5E     .............^
SMB Word Dump from address $2F --> <F72569DG (not used)> (SMBus at $0B00) (No error)
00: FFFF 33FF 60FF 33FF 50FF 33FF 33FF 33FF 30FF 38FF 38FF 03FF 98FF FFFF FFFF FFFF
10: 00FF 70FF 40FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
20: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
30: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
40: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
50: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 05FF 10FF 10FF 19FF 34FF FFFF
60: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
70: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
90: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
F0: 20FF 20FF 02FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 00FF FFFF FFFF FFFF FFFF 5EFF
SMB Dump from address $38 --> <Unknown> (SMBus at $0B00) (No error)
00: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
10: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
20: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
30: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
40: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
50: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
60: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
70: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
80: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
90: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
A0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
B0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
C0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
D0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
E0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
F0: 01 00 00 00 00 50 AC 14 81 B4 08 10 7C 04 00 00   .....P......|...
SMB Word Dump from address $38 --> <Unknown> (SMBus at $0B00) (No error)
00: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
10: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
20: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
30: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
40: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
50: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
60: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
70: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
80: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
90: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
A0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
B0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
C0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
D0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
E0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
F0: 0100 0000 0000 0000 0050 50AC AC14 1481 81B4 B408 0810 107C 7C04 0400 0000 0001
SMB Dump from address $46 --> <Unknown> (SMBus at $0B00) (No error)
00: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $46 --> <Unknown> (SMBus at $0B00) (No error)
00: 0003 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
10: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
90: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
SMB Dump from address $50 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 0034 3400 006C
10: 6C78 786C 6C3C 3C6C 6C11 1120 2095 9570 7003 033C 3C3C 3C01 012C 2C83 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 1011 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0002 029E 9E01 0100 0000 0000 0000 0000 0000 002F 2F41 4143
80: 434D 4D58 5834 3447 4758 5833 334D 4D32 3241 4131 3136 3630 3030 3043 4339 3920
90: 2020 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A11 1112 1201 0108 0801 0108 0800 002D 2D0A 0A5A 5A24 2400 005A 5A5A 5A5A
C0: 5A78 7810 10F0 F095 953E 3E00 0070 7003 033C 3C3C 3C01 012C 2C3C 3C00 0000 0010
D0: 1000 0023 2300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $51 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $51 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 0034 3400 006C
10: 6C78 786C 6C3C 3C6C 6C11 1120 2095 9570 7003 033C 3C3C 3C01 012C 2C83 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 1011 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0002 029E 9E01 0100 0000 0000 0000 0000 0000 002F 2F41 4143
80: 434D 4D58 5834 3447 4758 5833 334D 4D32 3241 4131 3136 3630 3030 3043 4339 3920
90: 2020 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A11 1112 1201 0108 0801 0108 0800 002D 2D0A 0A5A 5A24 2400 005A 5A5A 5A5A
C0: 5A78 7810 10F0 F095 953E 3E00 0070 7003 033C 3C3C 3C01 012C 2C3C 3C00 0000 0010
D0: 1000 0023 2300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Device at address $69 --> (SMBus at $0B00) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0B00
  [ -1]=174
  [  1]=174

***************************** SMBUS PAUSES

Pause stats for SMBusAtiIgp@$B00: min=49999 max=49999 avg=49999(8814) touts=0 count=8814

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: FOXCONN
MB model: A7DA 3 series
MB version: 1.0
ACPI temp: 40.0
ACPI active trip point: 0.0
ACPI passive trip point: -273.2
ACPI critical trip point: 60.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = FOXCONN
  Name = Base Board
  PoweredOn = True
  Product = A7DA 3 series
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = UY30936045711
  Status = OK
  Tag = Base Board
  Version = 1.0
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3332 (60.0C)
  CurrentTemperature = 3132 (40.0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 1245
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 126 - 0046 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 45 00 40 00 01 00 00
Structure 126 - 0048 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 47 00 40 00 01 00 00
Structure  41 - 004A - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
Structure  41 - 004B - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (37876 bytes) (16490 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (1112 bytes) (332 zip)
504B03041400000008001D6E303EE2FBE5DEE80000005804000001000000740B
0E76098960616060AC7554F055F05408F00F770DF2F30F6764606070F4755100
D1029E8A317AF10141F1010606861CF101CE21423A4C82225C824D3C0CF50E0C
0C490C8C0780CA182A19900461A09201A8233858C89D834548818D4786878181
E74B2590005A0A251860044841022790732D0C4501238C0029C86107726678A2
2860821120050ACC40CE47591405CC30822302E4186721162177160E6CAE11E4
E6E280B99D1836D81C2C8E06A96124D51C2C7E03A96122D51C2C410052C34C82
39A05873119260141265E562E58246D25F58440065039CB9505286D168CA1899
2983115BCA0000504B010214001400000008001D6E303EE2FBE5DEE800000058
04000001000000000000000000200000000000000074504B0506000000000100
01002F000000070100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

SB 7xx/8xx PM2 at $0CCB
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
IT8712F at $0E80
 -> Temperature sensor diode 1 : Diode
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Diode
 -> FAN1 divisor : 2
 -> FAN2 divisor : 2
 -> FAN3 divisor : 8
 -> PWM 1 mode : ON/OFF
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : ON/OFF
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
HD1 (203.9GB) at $0000
 -> Temperature 1 offset : 0
HD0 (250.1GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
AMD K10 at $0000
 -> Temperature 1 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : FOXCONN
MBModel : A7DA 3 series
MBVersion : 1.0
BIOSVendor : American Megatrends Inc.
BIOSVersion : 080015
SysManufacturer : To Be Filled By O.E.M.
SysProductName : To Be Filled By O.E.M.
SysVersion : To Be Filled By O.E.M.
SysSerialNumber : To Be Filled By O.E.M.
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 0F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '080015 '
  -> '06/11/2009'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 4D 29 16 4C 1D EE 76 31 FE D6 00 01 6C 68 F8 71 08 05 06
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'RS780A03-GAR'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'FOXCONN'
  -> 'A7DA 3 series'
  -> '1.0'
  -> 'UY30936045711'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 8F 02 63 0F 10 00 FF FB 8B 17 03 8F C8 00 1C 0C 88 0E 41 01 05 00 06 00 07 00 04 05 06 02 02 00 04 00 FF FF
  -> 'Socket 941'
  -> 'AMD              '
  -> 'AMD Athlon(tm) II X2 255 Processor                  '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0C 0C 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 07 A1 40 01 8B 8B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 07 A3 40 01 8B 8B 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM3'
Structure   9 - 0037 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 07 00 0C 01 FF FF FF FF
  -> 'PCIE 1X'
Structure   9 - 0038 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 0A 00 0C 01 FF FF FF FF
  -> 'PCIE 1X'
Structure   9 - 0039 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCIE 16X'
Structure   9 - 003A - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 03 03 00 0C 01 FF FF FF FF
  -> 'PCIE 16X'
Structure   9 - 003B - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 003C - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure  13 - 003D - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  15 - 003E - fixed len is 31 bytes -> System event log
  -> 04 00 00 00 02 00 02 00 00 00 00 00 6A 04 6C 04 00 06 02 FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 003F - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 04 00
Structure  19 - 0040 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 4B 00 3F 00 01
Structure  17 - 0041 - fixed len is 24 bytes -> Memory device
  -> 3F 00 FE FF 40 00 48 00 00 08 09 00 01 02 01 80 00 15 02 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer00'
  -> '00000000'
  -> 'AssetTagNum0'
  -> 'CMX4GX3M2A1600C9  '
Structure  20 - 0042 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 41 00 40 00 01 00 00
Structure  17 - 0043 - fixed len is 24 bytes -> Memory device
  -> 3F 00 FE FF 40 00 48 00 00 08 09 00 01 02 01 80 00 15 02 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer01'
  -> '00000000'
  -> 'AssetTagNum1'
  -> 'CMX4GX3M2A1600C9  '
Structure  20 - 0044 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 43 00 40 00 01 00 00
Structure  17 - 0045 - fixed len is 24 bytes -> Memory device
  -> 3F 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer02'
  -> 'SerNum02'
  -> 'AssetTagNum2'
  -> 'ModulePartNumber02'
Structure 126 - 0046 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 45 00 40 00 01 00 00
Structure  17 - 0047 - fixed len is 24 bytes -> Memory device
  -> 3F 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer03'
  -> 'SerNum03'
  -> 'AssetTagNum3'
  -> 'ModulePartNumber03'
Structure 126 - 0048 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 47 00 40 00 01 00 00
Structure  32 - 0049 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 004A - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure  41 - 004B - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure 127 - 004C - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 01:26:16
SpeedFan UPTIME : 0 days 00:01:13

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked ATI SBx00 SMBUS at $0B00
Linked ISA BUS at $0CCB
SB7xx/8xx PM2 found on ISA at $CCB
Scanning ISA BUS at $0290...
SuperIO Chip=IT8716F
Linked ISA BUS at $0E80
Scanning AtiIgp SMBus at $0B00...
F72569DG found on SMBus at $2F
Scanning ISA BUS at $0CCB...
Scanning ISA BUS at $0E80...
IT8712F found on ISA at $E80
Found Maxtor 6Y200P0 on AdvSMART
Found MAXTOR STM3250820AS on AdvSMART
Found ACPI temperature
End of detection


***************************** DEBUG INFO

FILE <C:\Program Files\SpeedFan\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=22
Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.000
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
About to do a test on INTEL MSRs...
End of INTEL MSR test
FILE <C:\Windows\system32\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked ATI SBx00 SMBUS at $0B00
  Enabling PM registers access
Linked ISA BUS at $0CCB
SB7xx/8xx PM2 found on ISA at $CCB
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
Second pass...
ITE r[$20]=$87 r[$21]=$16 r[$22]=$03 r[$07]=$02 
NEW --> SuperIO chip=ITE IT8716F ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $87 $16 $03
SuperIO Chip=IT8716F
 --> [$25]=$01
 --> [$26]=$00
 --> [$27]=$00
 --> [$28]=$40
 --> [$29]=$00
 --> [$2A]=$00
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN1 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0778 [$64]=$0080 (disabled)
 --> LDN4 [$60]=$0E80 [$62]=$0E00 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0F40 [$64]=$0A30 (disabled)
 --> LDN8 [$60]=$0300 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> Adding non-standard ISA for $002E IT8716F at $0E80
Linked ISA BUS at $0E80
INFO: ISA seems to be unused
Scanning AtiIgp SMBus at $0B00...
Something is at address $2F
F72569DG found on SMBus at $2F
Something is at address $38
Something is at address $46
Something is at address $50
Scanning ISA BUS at $0CCB...
Scanning ISA BUS at $0E80...
IT8712F found on ISA at $E80
 -> Temperature sensor diode 1 : Diode
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Diode
 -> FAN1 divisor : 2
 -> FAN2 divisor : 2
 -> FAN3 divisor : 8
 -> PWM 1 mode : ON/OFF
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : ON/OFF
 -> PWMOUT clock : 3M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 15 ms to execute
Find USB Controllers took 77 ms to execute
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_0E1D105B&REV_00\3&267A616A&0&92
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 32 ms to execute
  DeviceID=USB\ROOT_HUB20\4&18D2CBB0&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_0E1D105B&REV_00\3&267A616A&0&9A
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 14 ms to execute
  DeviceID=USB\ROOT_HUB20\4&3B8C3C0C&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_0E1D105B&REV_00\3&267A616A&0&90
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 15 ms to execute
  DeviceID=USB\ROOT_HUB\4&225B45E0&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_0E1D105B&REV_00\3&267A616A&0&98
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 63 ms to execute
  DeviceID=USB\ROOT_HUB\4&C3C6AF1&0
  Name=USB Root Hub
  DeviceID=USB\VID_05AF&PID_0630\5&31F0E52B&0&1
  Name=USB Composite Device
  DeviceID=USB\VID_05AF&PID_0630&MI_00\6&2E439DB4&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_05AF&PID_0630&MI_00\7&3A85DAB3&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_05AF&PID_0630&MI_01\6&2E439DB4&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_05AF&PID_0630&MI_01&COL01\7&22C24E6E&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\VID_05AF&PID_0630&MI_01&COL02\7&22C24E6E&0&0001
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_05AF&PID_0630&MI_01&COL03\7&22C24E6E&0&0002
  Name=HID-compliant device
  DeviceID=HID\VID_05AF&PID_0630&MI_01&COL04\7&22C24E6E&0&0003
  Name=HID-compliant device
  DeviceID=HID\VID_05AF&PID_0630&MI_01&COL05\7&22C24E6E&0&0004
  Name=HID-compliant device
DeviceID=PCI\VEN_1002&DEV_4398&SUBSYS_0E1D105B&REV_00\3&267A616A&0&91
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 32 ms to execute
  DeviceID=USB\ROOT_HUB\4&2EAECC9A&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4398&SUBSYS_0E1D105B&REV_00\3&267A616A&0&99
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 15 ms to execute
  DeviceID=USB\ROOT_HUB\4&2B83EE87&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4399&SUBSYS_0E1D105B&REV_00\3&267A616A&0&A5
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 14 ms to execute
  DeviceID=USB\ROOT_HUB\4&238DA79C&0
  Name=USB Root Hub
USB Drive Search took 311 ms to execute
Find 1394 Controllers took 0 ms to execute
DeviceID=PCI\VEN_1106&DEV_3044&SUBSYS_0E1D105B&REV_C0\4&2966AB86&0&38A4
Name=VIA 1394 OHCI Compliant Host Controller
Find 1394 Controllers' Associators took 16 ms to execute
1394 Drive Search took 16 ms to execute
Find Disk Drives took 390 ms to execute
 
BytesPerSector=512
Caption=Maxtor 6Y200P0 ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=Maxtor 6Y200P0 ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=3
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 59 36 31 4A 58 4B 39 45 20 20 20 20 @.�?7�......?.......Y61JXK9E    
      020  20 20 20 20 20 20 20 20 03 00 00 3E 39 00 59 41 52 34 31 42 57 30 4D 61 78 74 6F 72 20 36 59 32         ...>9.YAR41BW0Maxtor 6Y2
      040  30 30 50 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 00P0                          .�
      060  00 00 00 2F 00 40 00 02 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ..x.x.x.x.......................
      0A0  FE 00 1E 00 6B 7C 09 7F 03 40 69 7C 01 3E 03 40 7F 40 00 00 00 00 00 00 FE FF 0D 60 FE C0 00 00 �...k|..@i|.>.@@......��.`��..
      0C0  00 00 00 00 00 00 00 00 00 88 BD 17 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .........��.....................
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      100  09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      120  00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 AF ..............................��
      SMART checksum is $00
      000  10 00 03 27 00 A3 A3 00 71 00 00 00 00 00 04 32 00 FC FC 50 08 00 00 00 00 00 05 33 00 FD FD 00
      020  00 00 00 00 00 00 06 01 00 FD FD 00 00 00 00 00 00 00 07 0A 00 FD FC 00 00 00 00 00 00 00 08 27
      040  00 FC F0 CB 97 00 00 00 00 00 09 32 00 A1 A1 42 50 00 00 00 00 00 0A 2B 00 F1 F1 0A 00 00 00 00
      060  00 00 0B 2B 00 FD FC 00 00 00 00 00 00 00 0C 32 00 F6 F6 DA 0B 00 00 00 00 00 C0 32 00 FD FD 00
      080  00 00 00 00 00 00 C1 32 00 FD FD 00 00 00 00 00 00 00 C2 32 00 FD FD 22 00 00 00 00 00 00 C3 0A
      0A0  00 FD FC 63 08 00 00 00 00 00 C4 08 00 FD FD 00 00 00 00 00 00 00 C5 08 00 FD FD 00 00 00 00 00
      0C0  00 00 C6 08 00 FD FD 00 00 00 00 00 00 00 C7 08 00 AE 01 D1 00 00 00 00 00 00 C8 0A 00 FD FC 00
      0E0  00 00 00 00 00 00 C9 0A 00 FB FA 6F 08 00 00 00 00 00 CA 0A 00 FD FC 00 00 00 00 00 00 00 CB 0B
      100  00 FD FC 04 00 00 00 00 00 00 CC 0A 00 FD FC 00 00 00 00 00 00 00 CD 0A 00 FD FC 00 00 00 00 00
      120  00 00 CF 2A 00 F2 F2 09 00 00 00 00 00 00 D0 2A 00 FD FC 00 00 00 00 00 00 00 D1 24 00 CC C6 00
      140  00 00 00 00 00 00 63 04 00 FD FD 00 00 00 00 00 00 00 64 04 00 FD FD 00 00 00 00 00 00 00 65 04
      160  00 FD FD 00 00 00 00 00 00 00 82 00 6B 01 01 5B 03 00 01 00 02 52 00 00 00 00 00 00 00 00 00 00
      180  00 00 3B 00 00 00 F3 F1 0C 0E 07 03 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF 87
      1A0  BD 17 00 00 00 00 00 00 28 00 94 E8 6B 17 30 00 00 00 00 88 BD 17 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 05 00 DC
    Smart Log Directory -->
      000  CF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$00CF
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=MAXTOR STM3250820AS ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=MAXTOR STM3250820AS ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=3
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 20 Z.�?7�......?.......            
      020  39 51 45 30 58 54 35 48 00 00 00 40 04 00 33 2E 41 41 45 20 20 20 4D 41 58 54 4F 52 20 53 54 4D 9QE0XT5H...@..3.AAE   MAXTOR STM
      040  33 32 35 30 38 32 30 41 53 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 3250820AS                     .�
      060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 48 00 40 00 ..x.x.x.x...................H.@.
      0A0  FE 00 00 00 6B 34 01 7D 23 40 69 34 01 3C 23 40 7F 40 00 00 00 00 FE FE FE FF 00 00 00 FE 00 00 �...k4.}#@i4.<#@@....����...�..
      0C0  00 00 00 00 00 00 00 00 70 59 1C 1D 00 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 ........pY...........@..........
      0E0  00 00 00 00 00 00 00 00 00 00 00 01 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      100  09 00 70 59 1C 1D 70 59 1C 1D 20 20 02 00 B6 02 02 00 8A 00 06 3C 0A 3C 00 00 C6 07 00 01 00 08 ..pY..pY..  ..�...�..<.<..�.....
      120  14 13 00 12 02 00 80 00 00 00 00 00 A0 00 02 02 00 00 04 04 00 00 00 00 00 00 00 00 00 12 0B 00 ......�.....�...................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 EC ..............................��
      SMART checksum is $00
      000  0A 00 01 0F 00 6C 59 F9 28 16 01 00 00 00 03 03 00 60 5F 00 00 00 00 00 00 00 04 32 00 63 63 BD
      020  06 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0F 00 57 3C C1 68 86 20 00 00 00 09 32
      040  00 4F 4F 4B 49 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 63 63 8C 06 00 00 00
      060  00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 3D 32 27
      080  00 17 28 00 00 00 C2 22 00 27 32 27 00 00 00 11 00 00 C3 1A 00 4F 35 08 5B 3B 0A 00 00 00 C5 12
      0A0  00 64 64 00 00 00 00 00 00 00 C6 10 00 64 64 00 00 00 00 00 00 00 C7 3E 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 00 00 64 FD 00 00 00 00 00 00 00 CA 32 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 AE 01 00 5B 03 00 01 00 01 5C 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 02 04 04 04 04 04 04 04 04 00 00 00 00 00 00 00 00 01 93 6D 36 09 00 00 00 00
      1A0  01 00 CC 95 D3 5D 29 09 00 00 00 00 00 00 00 00 00 00 00 00 93 6D 36 09 00 00 00 00 00 00 00 00
      1C0  02 00 01 00 00 00 00 00 00 00 A0 4B 7B F5 05 00 00 00 30 6D 38 00 00 00 00 00 3D 49 00 00 00 00
      1E0  11 1E 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 C5
    Smart Log Directory -->
      000  01 00 01 00 05 00 05 00 00 00 00 00 01 00 01 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  01 00 14 00 65 00 00 00 00 00 00 00 00 00 00 00 14 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$03 contains 5 pages
      Log #$06 contains 1 pages
      Log #$07 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 1014 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found Maxtor 6Y200P0 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <Maxtor 6Y200P0> - Firmware: <YAR41BW0> - Serial: <Y61JXK9E>
    ATA Revision=7
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=0
    NCQ:unknown
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$03  NAME=Spin Up Time  VALUE=$A3  WORST=$A3  RAW=$000000007100  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FC  WORST=$FC  RAW=$000000000850  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$F0  RAW=$0000000097CB  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$A1  WORST=$A1  RAW=$000000005042  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$F1  WORST=$F1  RAW=$00000000000A  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$F6  WORST=$F6  RAW=$000000000BDA  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$FD  WORST=$FD  RAW=$000000000022  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 34C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$000000000863  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$AE  WORST=$01  RAW=$0000000000D1  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FB  WORST=$FA  RAW=$00000000086F  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=Data Address Mark Errors  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000004  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Soft ECC Correction  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Thermal Asperity Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$F2  WORST=$F2  RAW=$000000000009  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$CC  WORST=$C6  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$63  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$64  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$65  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
Adding drive #0 (Maxtor 6Y200P0) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found MAXTOR STM3250820AS on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <MAXTOR STM3250820AS> - Firmware: <3.AAE> - Serial: <9QE0XT5H>
    ATA Revision=7
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$6C  WORST=$59  RAW=$0000011628F9  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$60  WORST=$5F  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$0000000006BD  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$57  WORST=$3C  RAW=$0000208668C1  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$4F  WORST=$4F  RAW=$00000000494B  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$00000000068C  THRSHLD=$14  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=High Fly Writes  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=Airflow Temperature  VALUE=$3D  WORST=$32  RAW=$000028170027  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$27  WORST=$32  RAW=$001100000027  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 39C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$4F  WORST=$35  RAW=$00000A3B5B08  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=Data Address Mark Errors  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Adding drive #1 (MAXTOR STM3250820AS) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250.1
End of DEBUG DATA for drive 0
Found MAXTOR STM3250820AS Firmware revision <3.AAE> (250.1GB) Serial <9QE0XT5H>
 --> Drive already linked
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 24792
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 203.9
End of DEBUG DATA for drive 1
Found Maxtor 6Y200P0 Firmware revision <YAR41BW0> (203.9GB) Serial <Y61JXK9E>
 --> Drive already linked
13:47:51.349 About to probe SCSI...
13:47:51.365 ProbeSCSI: before first LogSense
13:47:51.365 ProbeSCSI: before first LogSense
13:47:51.380 End of SCSI probing
About to probe UGURU support...
Motherboard is FOXCONN A7DA 3 series
End of UGURU support probing
About to probe ACPI temperatures...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \00000044 : ACPI_HAL\PNP0C08 - *PNP0C08 : Microsoft ACPI-Compliant System
  00000005 : \00000045 : ACPI\AuthenticAMD_-_x86_Family_16_Model_6 - *AuthenticAMD_-_x86_Family_16_Model_6 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : AMD Processor
  00000005 : \00000046 : ACPI\AuthenticAMD_-_x86_Family_16_Model_6 - *AuthenticAMD_-_x86_Family_16_Model_6 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : AMD Processor
     ok    : \0000004c : ACPI\FixedButton - *FixedButton : ACPI Fixed Feature Button
  00000002 : \0000004f : ACPI\PNP0000 - *PNP0000 : Programmable interrupt controller
  00000002 : \00000051 : ACPI\PNP0100 - *PNP0100 : System timer
  00000002 : \00000055 : ACPI\PNP0103 - *PNP0103 : High precision event timer
  00000002 : \00000050 : ACPI\PNP0200 - *PNP0200 : Direct memory access controller
  00000002 : \00000053 : ACPI\PNP0800 - *PNP0800 : System speaker
  00000001 : \00000047 : ACPI\PNP0A03 - *PNP0A03 : PCI bus
     ok    : \00000052 : ACPI\PNP0B00 - *PNP0B00 : System CMOS/real time clock
  00000002 : \00000048 : ACPI\PNP0C01 - *PNP0C01 : System board
  00000002 : \00000056 : ACPI\PNP0C02 - *PNP0C02 : Motherboard resources
  00000002 : \00000057 : ACPI\PNP0C02 - *PNP0C02 : Motherboard resources
  00000002 : \0000004d : ACPI\PNP0C02 - *PNP0C02 : Motherboard resources
  00000002 : \0000004e : ACPI\PNP0C02 - *PNP0C02 : Motherboard resources
  00000002 : \00000058 : ACPI\PNP0C02 - *PNP0C02 : Motherboard resources
  00000002 : \00000054 : ACPI\PNP0C04 - *PNP0C04 : Numeric data processor
     ok    : \00000049 : ACPI\PNP0C0C - *PNP0C0C : ACPI Power Button
  00000001 : \0000004b : ACPI\PNP0C14 - *PNP0C14 : Microsoft Windows Management Interface for ACPI
     ok    : \0000004a : ACPI\ThermalZone - *ThermalZone : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
Found ACPI temperature
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe ATK0110...
About to scan ACPI devices...
End of ACPI devices scanning
End of ATK0110 probing
About to probe AMD Internal Sensors...
Found AMD Athlon(tm) II X2 255 Processor internal sensor for K10 CPU#0 : 16.750C
 -> [$A4]=$10C81880
 -> [$E4]=$1E001330
 -> CurTmp=16.750
 -> Offset=-8
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Preparing report...
SPeedfan_Debug.txt (118,598 bytes)

Icerat

2011-01-15 15:39

reporter  

Speedfan.jpg (103,515 bytes)
Speedfan.jpg (103,515 bytes)

Icerat

2011-01-15 15:39

reporter  

HWMonitor.jpg (234,294 bytes)
HWMonitor.jpg (234,294 bytes)

Issue History

Date Modified Username Field Change
2011-01-15 15:38 Icerat New Issue
2011-01-15 15:38 Icerat Status new => assigned
2011-01-15 15:38 Icerat Assigned To => alfredo
2011-01-15 15:38 Icerat File Added: SPeedfan_Debug.txt
2011-01-15 15:39 Icerat File Added: Speedfan.jpg
2011-01-15 15:39 Icerat File Added: HWMonitor.jpg
2011-01-25 19:04 alfredo Status assigned => acknowledged